[HEADER]

VERSION=3

FLASHING_BLINK_TIME=0.15

FLASHING_REPEAT=4

[BRAKE_0]
NAME=GLOW
COLOR=300,30,6

[LIGHT_0]
NAME=HGLOW
COLOR=600,600,600   ////////9,8,5

[LIGHT_1]
NAME=HGLOW2
COLOR=600,600,600    ///////18,4,4
FLASH=1

[LIGHT_2]
NAME=g_light_rain
COLOR=600,60,12
PITLINE=1
KERS=1
SPECIAL=1

[LIGHT_3]
NAME=DRIVER_NUMBER
COLOR=7,7,7    ///////18,4,4

[LIGHT_4]
NAME=light_safe
COLOR=101,216,0


//////////////////////////// INTERIOR ///////////////////////////////////////////

[LIGHT_5]
NAME=LED_Blue
COLOR=3,3,60
PITLINE=1
SPECIAL=1

[LIGHT_6]
NAME=TAG_PITS
COLOR=3,3,60
PITLINE=1
SPECIAL=1

[LIGHT_7]
NAME=cockpit_buttons
COLOR=1,1,1

[LIGHT_8]
NAME=STEER_HR_SUB4
COLOR=1,1,1

[LIGHT_9]
NAME=STEER_HR_SUB3
COLOR=1,1,1

[LIGHT_10]
NAME=STEER_HR_SUB1
COLOR=1,1,1

[LIGHT_11]
NAME=lights_night_side
COLOR=200,0,0    ///////18,4,4

[LIGHT_12]
NAME=HGLOW3
COLOR=100,10,10    ///////18,4,4





